﻿.comment-panel
{
	padding: 4px;
	padding-bottom:20px;
}

.comment-panel .comment-commands
{
	color: #448fd6;
	text-align: right;
	padding-top:4px;
	padding-bottom: 10px;
}

.comment-panel .comment-commands span
{
	padding-left: 1px;
	padding-right:1px;
}

.comment-panel .comment-commands .separator
{
	color: #333333;
}

.comment-panel .comment-commands a
{
	text-decoration: none;
	color: #448fd6;
}

.comment-panel .edit-comment
{
	padding-left: 10px;
}

.comment-panel .edit-comment .text-field
{
	padding:2px;
	padding-top:4px;
	padding-bottom:4px;
}

.comment-panel .edit-comment .statuspanel
{
	color: #ca3221;
	font-size:12px;
}

.comment-panel .edit-comment .message
{
	font-size:12px;
}

.comment-panel .edit-comment .text-field
{
	color: #448fd6;
	font-weight: bold;
	padding-left:2px;
	padding-bottom: 4px;
	padding-top: 10px;
}

.comment-panel .edit-comment table
{
}

.comment-panel .edit-comment td
{
	padding: 2px;
}

.comment-panel .edit-comment .form-commands
{
	padding-bottom: 4px;
	padding-top: 4px;
	text-align:center;
}

.comment-panel .edit-comment .form-commands .button
{
	background-image:url(../media/img/buttons/button_blue0.gif);
	background-position:center top;
	background-repeat:no-repeat;
	border:medium none;
	color:#797979;
	font-size:11px;
	font-weight:bold;
	height:18px;
	width:60px;
}

.comment-panel .list-comment .item
{
	padding-top: 2px;
	padding-bottom: 2px;
}

.comment-panel .list-comment .item .author
{
	font-weight:bold;
	color: #448fd6;
	margin-bottom: 2px;
}

.comment-panel .list-comment .item .author a
{
	/*color: #14a0d5;*/
	color: #448fd6;
}

.comment-panel .list-comment .item .line
{
	width: 40%;
	background-color: #d5d5d5;
	height:1px;	
}

.comment-panel .list-comment .item .comment
{
	padding-top:2px;
}

.comment-panel .button-link
{
	font-weight: bold;
	text-decoration: none;
}